View Issue Details

IDProjectCategoryView StatusLast Update
0004287SUMoRefactoringpublic2017-05-21 22:08
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.1.5 
Target Version5.2.0Fixed in Version5.2.0 
Summary0004287: When SUMo update is available, user shall be notified before the auto-check
DescriptionWhen SUMo update is available, user shall be notified before the auto-check
TagsNo tags attached.

Relationships

has duplicate 0004344 closedKyle_Katarn SUMo Small improvement for Update message 
related to 0004300 assignedKyle_Katarn DUMo When DUMo update is available, user shall be notified before the auto-check 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-26 12:05 Kyle_Katarn New Issue
2017-03-26 12:05 Kyle_Katarn Status new => assigned
2017-03-26 12:05 Kyle_Katarn Assigned To => Kyle_Katarn
2017-04-07 13:41 Kyle_Katarn Issue cloned: 0004300
2017-04-07 13:42 Kyle_Katarn Relationship added related to 0004300
2017-04-07 15:36 Kyle_Katarn Status assigned => resolved
2017-04-07 15:36 Kyle_Katarn Resolution open => fixed
2017-04-07 15:36 Kyle_Katarn Fixed in Version => 5.2.0
2017-05-21 21:30 Kyle_Katarn Relationship added related to 0004344
2017-05-21 22:08 Kyle_Katarn Relationship replaced has duplicate 0004344